@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  color: #333;
}

body,
html {
  height: 100%;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN",
    "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", "MS PGothic" "MS UI Gothic",
    "Helvetica", "Arial", sans-serif;
}

#container {
  width: 80%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  margin: 0 auto;
}

#contents {
  padding: 0 8px;
  padding-bottom: 50px;
  font-size: 14px;
  line-height: 1.6;
}

#footer {
  padding-top: 40px;
  height: 10px;
  text-align: center;
}

h1:not(#logo) {
  text-align: center;
  font-size: 24px;
  padding: 0.5em 0.75em;
  background-color: #286eb9;
  border-bottom: 1px solid #ccc;
  margin: 32px 0;
  color: #f5f5f5;
}

h2 {
  font-size: 20px;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0.5em 0.75em;
  /*文字周りの余白*/
  background: #f5f5f5;
  /*背景色*/
  border-bottom: solid 3px #286eb9;
  /*下線*/
}

h3 {
  font-size: 18px;
  padding: 0.5em;
  /*文字周りの余白*/
  color: #494949;
  /*文字色*/
  background: #fffaf4;
  /*背景色*/
  border-left: solid 5px #ffb319;
  /*左線（実線 太さ 色）*/
}

h4 {
  font-size: 18px;
  margin-top: 16px;
  margin-bottom: 16px;
  color: #286eb9;
}

h5 {
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 8px;
}

h2:nth-of-type(n + 2) {
  margin-top: 2em;
}

ul.triangle + h3 {
  margin-top: 2em;
}

h4.reten:before {
  font-family: "Font Awesome 5 Free";
  content: "\f14a";
  position: relative;
  left: 0em;
  /*左端からのアイコンまでの距離*/
  padding-right: 0.5em;
}

p + h4 {
  margin-top: 2em;
}

p {
  text-indent: 1em;
}

p.information {
  display: inline-block;
  text-indent: 0em;
  color: #ed6f57;
  margin: 1em 0 0 0;
  padding: 0 0.5em;
  font-weight: 900;
  background: linear-gradient(transparent 90%, #ed6f57 90%);
}

p.information + p {
  padding-top: 1em;
}

p.kousei {
  font-weight: 900;
  margin: 1em 0 0 0;
}

a {
  text-decoration-line: underline;
}

a:hover {
  text-decoration: none;
}

dl {
  margin: 0 0 1em 1em;
}

dt {
  display: inline-block;
  margin: 1.5em 0 0 0;
  padding-right: 0.5em;
}

dd {
  margin: 1em 0 0 2em;
}

dd:nth-of-type(2) {
  margin-top: 0em;
}

table {
  border-collapse: collapse;
  margin: 0.5em 0.5em 0.5em 0em;
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  background: #fafafa;
}

table th {
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  text-align: center;
  padding: 0.5em 1em;
  background-color: whitesmoke;
}

table th:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  font-weight: 900;
  font-size: 1.2em;
  padding-right: 0.3em;
}

table td {
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  text-align: center;
  padding: 0.5em 1em;
}

.scheme img {
  width: 60%;
}

ul.triangle {
  margin: 1em 0 0 0;
  padding: 0.5em 0em 0.5em 1.5em;
  position: relative;
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  background: #fafafa;
}

ul.triangle li {
  padding: 0.2em 0;
  list-style-type: none !important;
}

ul.triangle li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  font-weight: 900;
  font-size: 1.2em;
  padding-right: 0.3em;
}

dl.triangle dd:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  font-weight: 900;
  font-size: 1.2em;
  padding-right: 0.3em;
}

ul.triangle img {
  width: 294px;
  margin-left: 50px;
}

ol.kana {
  list-style-type: none;
  list-style-position: inside;
  margin: 0;
  padding-left: 2em;
}

ol.kana li {
  text-indent: -1.4em;
  padding-left: 1.4em;
  margin-bottom: 1em;
}

/* ボタンデザイン */
a.btn {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  width: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  border: 2px solid #27acd9;
  background: #27acd9;
  color: #fff;
  border-radius: 100vh;
  transition: 0.5s;
}

a.btn:before {
  content: "\f0e0";
  position: relative;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 15px;
}
a.btn:hover {
  color: #27acd9;
  background: #fff;
}

.m-t8 {
  margin-top: 8px;
}
.m-t16 {
  margin-top: 16px;
}
.m-t24 {
  margin-top: 24px;
}
.m-b24 {
  margin-bottom: 24px;
}
.m-b1em {
  margin-bottom: 1em;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}

.bold {
  font-weight: bold;
}

figure figcaption {
  font-weight: bold;
}

figure.center_block img {
  display: block;
  margin: auto;
}

.wid_60 {
  width: 60%;
}

.link a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #333;
  /*アイコン色*/
  padding-left: 0.3em;
  font-weight: 900;
  text-decoration-line: none;
}

.ribbon16-wrapper {
  display: block;
  position: relative;
  margin: 2em 0em;
  padding: 1.5em 0;
  width: 100%;
  background: #f1f1f1;
  box-sizing: border-box;
  font-weight: bold;
}

.ribbon16-wrapper p {
  text-indent: 0em;
  padding-left: 1em;
}

.pdf a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  padding-left: 0.3em;
}